<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" 
                    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">

<head>
<& /hs3/htmlhead.mason &>
<title>University of Cambridge</title>
</head>

<body class="three-col">

<& /hs3/masthead.mason &>

<div id="container"> <a name="skip-content" id="skip-content"></a>

<& /hs3/breadcrumbs.mason,
   'University of Cambridge'  => '/',
   'News and Events'          => '/news.html'
&>

<& /hs3/navitems.mason,
   'Introduction'              => '/',
   'Events &amp; Lectures'     => '',
   '>Alumni events'            => '/',
   '>Events calendar'          => 'example.html',
   'Community Activities'      => '/',
&>

  <div id="content">

    <div id="sub-brand">
      <p class="section">News and Events</p>
    </div>
 
    <& /hs3/banner.mason, 
          src=>"/global/images/banner-mock.jpg", 
          title => "Cambridge educates the brightest and best" &>

    <div id="content-primary">

      <h1>Uni 4 bus proves popular</h1>
      <p><img src="/global/images/test.jpg" alt="Test image" />More than
      160,000 journeys have been made by staff and students on the
      University-subsidised Uni4 bus service so far this year.</p>

      <& /hs3/printbox.mason, htmltitle => 'University of Cambridge' &>

    </div>  

    <div id="content-secondary">    
      <& /hs3/sec-links.mason,
      "Cambridgeshire Travel for Work Partnership" => '/',
      "Stagecoach Cambridge"                       => '/',
      "The University Park and Cycle"              => '/',
      "The Uni4 Bus"                               => '/',
      "Travel information for the University"      => '/',
      &>
    </div>

  </div>

<& /hs3/footer.mason &>

</div>
</body>

</html>
